@charset "utf-8";
/* CSS Document */

ul.navi {
	width: 200px;
	padding: 0px;
	list-style-type: none;
	margin: 0px;
}
div.category_classic {
	height: 110px;
	margin-top: 5px;
	cursor:pointer;
	background-image: url(../images/maruni/menu-01.jpg);
	text-indent: -9999px;
	background-repeat: no-repeat;
}
div.category_collection {
	height: 110px;
	margin-top: 5px;
	cursor:pointer;
	background-image: url(../images/maruni/menu-02.jpg);
	text-indent: -9999px;
	background-repeat: no-repeat;
}

div.category_maruni {
	height: 110px;
	margin-top: 5px;
	cursor:pointer;
	background-image: url(../images/maruni/menu-03.jpg);
	text-indent: -9999px;
	background-repeat: no-repeat;
}
ul.menu a {
	line-height: 30px;
	height: 30px;
	display: block;
	font-family: Eurostile;
	font-size: 12px;
	text-decoration: none;
	color: #FFF;
	letter-spacing: 0em;
	margin: 0px;
	padding: 0px;
}
ul.menu a:hover {
	color: #333;
}
ul.navi, ul.menu {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

.category_title {
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	color: #42417a;
	margin-bottom:10px;
}
.info_banner {
	padding: 0px;
	height: auto;
	width: 200px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.info_banner img {
	padding: 0px;
	margin: 0;
}